.pictures {
  padding-top: 60px;
  overflow: hidden;

  @include media-breakpoint-down(xxl) {
    padding-top: 32px;
  }

  @include media-breakpoint-down(xl) {
    padding-top: 52px;
  }

  @include media-breakpoint-down(md) {
    padding-top: 40px;
  }

  &__big {
    padding-bottom: 150px;

    @include media-breakpoint-down(xl) {
      padding-bottom: 90px;
    }

    @include media-breakpoint-down(md) {
      padding-bottom: 40px;
    }

    .slick-list {
      overflow: visible;
    }
  }

  &__big-item {
    display: flex !important;
    height: 630px;
    justify-content: center;
    align-items: center;

    @include media-breakpoint-down(xxl) {
      height: 434px;
    }

    @include media-breakpoint-down(xl) {
      height: 526px;
    }

    @include media-breakpoint-down(md) {
      height: 285px;
    }
  }

  &__big-item-wrapper {
    position: relative;
    display: flex;
    max-width: 630px;
    justify-content: center;
    align-items: center;

    @include media-breakpoint-down(xxl) {
      max-width: 434px;
    }

    @include media-breakpoint-down(xl) {
      max-width: 526px;
    }

    @include media-breakpoint-down(md) {
      max-width: 285px;
    }

    &:after {
      position: absolute;
      right: 0;
      bottom: 0;
      display: block;
      width: 100%;
      height: 100%;
      content: '';
      background: rgba($black, .3);
      filter: blur(40px);
    }

    &--round {

      &:after {
        right: -30px;
        bottom: -30px;
        width: 78%;
        height: 78%;
        background: rgba($black, .25);
        border-radius: 50%;
      }
    }

    &--rectangle {

      &:after {
        top: 10%;
        left: 50%;
        width: 100%;
        height: 100%;
        background: rgba($black, .25);
        transform: translateX(-50%);
      }
    }

    &--mini {

      &:after {
        display: none;
      }

      .item__picture-shadow {
        position: absolute;
        top: -15%;
        left: -8%;
        display: block;
        width: 100%;
        height: 100%;
        content: '';

        @include transition;
      }

      svg {
        width: 140%;
        height: 140%;
      }
    }

    &--midi {
      max-width: 570px;

      &:after {
        display: none;
      }

      .item__picture-shadow {
        position: absolute;
        top: -15%;
        left: -10%;
        display: block;
        width: 100%;
        height: 100%;
        content: '';

        @include transition;
      }

      svg {
        width: 140%;
        height: 140%;
      }
    }
  }

  &__big-item-img {
    position: relative;
    z-index: 1;
    max-height: 630px;

    @include media-breakpoint-down(xxl) {
      max-height: 434px;
    }

    @include media-breakpoint-down(xl) {
      max-height: 526px;
    }

    @include media-breakpoint-down(md) {
      max-height: 285px;
    }
  }

  &__small {
    margin-top: -83px;
    padding-bottom: 70px;

    @include media-breakpoint-down(xl) {
      margin-top: -33px;
    }

    @include media-breakpoint-down(md) {
      margin-top: 4px;
      padding-bottom: 50px;
    }

    .slick-track {
      display: flex !important;
      width: 100% !important;
      max-width: 600px;
      justify-content: center;
      transform: none !important;
    }

    .slick-list {

      @include media-breakpoint-down(md) {
        padding: 0 20px !important;
      }
    }
  }

  &__small-item {
    padding: 0 10px 26px;
    display: flex !important;
    width: auto !important;
    flex: 1 1 33.33%;
    flex-direction: column;
    align-items: center;
    cursor: pointer;

    @include transition;

    @include media-breakpoint-down(xxl) {
      padding: 0 5px 26px;
    }

    @include media-breakpoint-down(md) {
      padding: 0 5px 26px;
      flex: 1 1 33.33%;
    }

    &:hover {
      color: $gray;

      .pictures__small-item-img svg path {
        fill: $gray;
      }

      .pictures__small-item-title {

        &:after {
          opacity: 1;
        }
      }
    }
  }

  &__small-item-picture {
    margin-bottom: 10px;
    width: 48px;
    height: 40px;

    @include media-breakpoint-down(md) {
      margin-bottom: 15px;
    }
  }

  &__small-item-img {
    max-width: 100%;
    max-height: 100%;

    svg {
      max-width: 100%;
      max-height: 100%;

      path {

        @include transition;
      }
    }
  }

  &__small-item-title {
    position: relative;
    margin-bottom: 0;
    text-align: center;

    @media (max-height: 730px) {
      font-size: 32px;
      line-height: 1.09;
    }

    &:after {
      position: absolute;
      top: calc(100% + 16px);
      left: 50%;
      display: block;
      width: 90px;
      height: 10px;
      opacity: 0;
      content: '';
      background: url(../img/pictures-line.svg) no-repeat center;
      background-size: contain;
      transform: translateX(-50%);

      @include transition;
    }
  }
}
